import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ModalIdentityVerificationComponent } from './modal-identity-verification.component';

describe('ModalIdentityVerificationComponent', () => {
  let component: ModalIdentityVerificationComponent;
  let fixture: ComponentFixture<ModalIdentityVerificationComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [ModalIdentityVerificationComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ModalIdentityVerificationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
